<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Amazon Clone</title>
    <link rel="icon" type="image" href="../Logos/shortcut icon logo.png">
    <!-- font awesome library -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css"
        integrity="sha512-SzlrxWUlpfuzQ+pcUCosxcglQRNAq/DZjVsC0lE40xsADsfeQoEypE+enwcOiGjk/bSuGGKHEyjSoQ1zVisanQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />

    <!-- External style sheet -->
    <link rel="stylesheet" href="../Css/styles.css">
    <!-- external responsive style sheet  -->
    <link rel="stylesheet" href="../Css/responsive.css">
</head>

<body>
    <!-- top navigation bar -->
    <nav class="navbar d-flex aic">
        <div class="navbrand h">
            <a href="#" class="d-flex jcc aic tac">
                <img src="../Logos/1675694930907_logo.png" alt="Amazon">
                <span>.in</span>
            </a>
        </div>

        <!-- select your location start -->
        <div class="addr h d-flex aic">
            <a href="#" class="d-flex jcc aic">
                <i class="fa-solid fa-location-dot d-flex aic"></i>
                <span>Hello <br>
                    <h3>Select Your Location</h3>
                </span>
            </a>
        </div>
        <!-- select your location end -->

        <!-- all select start -->
        <div class="search d-flex ">
            <select name="allmenu" id="allmenu">
                <option value="all1">All1</option>
                <option value="all2">All2</option>
            </select>
            <input type="text" placeholder="Search Amazon.in">
            <i class="fa-solid fa-magnifying-glass d-flex jcc aic"></i>
        </div>
        <!-- all select end -->

        <!-- country flag start -->
        <div class="countryflag h d-flex jcc">
            <a href="#" class="d-flex jcc aic">
                <img src="../Language png/1675694925929_india.png" alt="India">
                <span>EN</span>
                <i class="fa-solid fa-caret-down"></i>
            </a>
        </div>
        <!-- country flag end -->

        <!-- account and lists start -->
        <div class="acc_li h d-flex aic">
            <a href="#" class="d-flex jcc aic fdc">
                <span>Hello, sign in <br>
                    <h3>Accounts and Lists <i class="fa-solid fa-caret-down"></i> </h3>
                </span>

            </a>
        </div>
        <!-- account and lists end -->

        <!-- return and orders start -->
        <div class="ret h d-flex aic">
            <a href="#" class="d-flex jcc aic">
                <span>Returns <br>
                    <h3>& Orders</h3>
                </span>

            </a>
        </div>
        <!-- return and orders end -->

        <!-- Cart start -->
        <div class="cart h d-flex aic">
            <a href="#" class="d-flex jcc aic">
                <i class="fa-solid fa-cart-shopping"></i>
                <span>0</span>
            </a>
        </div>
        <!-- Cart end -->

        <!-- hamburger menu  -->
        <div class="active h">
            <div class="hamburger d-flex jcc aic"><i class="fa-solid fa-bars"></i></div>
        </div>
    </nav>


    <!-- subnav start  -->
    <nav class="subnav d-flex aic">
        <span><a href="#" class="d-flex jcc aic h"><i class="fa-solid fa-bars"></i>All</a></span>
        <ul class="d-flex aic">
            <li><a href="#">MiniTV</a></li>
            <li><a href="#">Sell</a></li>
            <li><a href="#">Best Seller</a></li>
            <li><a href="#">Mobiles</a></li>
            <li><a href="#">Services</a></li>
            <li><a href="#">Electronics</a></li>
            <li><a href="#">Prime <i class="fa-solid fa-caret-down"></i></a></li>
            <li><a href="#">Fashion</a></li>
        </ul>
        <img src="../subnav banner/subnav banner.jpg" alt="miniTV">
    </nav>
    <!-- subnav end  -->

    <div class="wrapperall">
        <!-- banner start  -->

        <div class="banner">
            <img src="../banner/1675694914102_banner3.jpg" alt="banner">
            <div class="arrow1  d-flex jcc aic"><a href="#" class="d-flex jcc aic"><i
                        class="fa-solid fa-angle-right"></i></a></div>
            <div class="arrow2  d-flex jcc aic"><a href="#" class="d-flex jcc aic"><i
                        class="fa-solid fa-angle-left"></i></a></div>
        </div>

        <!-- banner eand  -->

        <!-- product section start  -->
        <div class="product_wrapper">

            <div class="productsection">
                <div class="pbox">
                    <div class="head">
                        <h3>Up to 70% off | Clearance store </h3>
                    </div>
                    <div class="pimg">
                        <a href="#"><img src="../Product Images/1675694935772_product1.jpg" alt="TV"></a>
                    </div>
                    <div class="seemore">
                        <a href="#">See more...</a>
                    </div>

                </div>
                <div class="pbox">
                    <div class="head">
                        <h3>Amazon Prime Day </h3>
                    </div>
                    <div class="pimg">
                        <a href="#"><img src="../Product Images/1675694940495_product2.jpg" alt="Prime day"></a>
                    </div>
                    <div class="seemore">
                        <a href="#">See more...</a>
                    </div>
                </div>
                <div class="pbox">
                    <div class="head">
                        <h3>Upto 60% Off | Amazon Brands & More </h3>
                    </div>
                    <div class="pimg d-flex fww  aic">
                        <div class="mini">
                            <div class="miniimg"><img src="../miniproducts/miniproduct.jpg" alt="home and kitchen">
                            </div>
                            <div class="minihead">
                                <p>Upto 50% off | Home and kitchen</p>
                            </div>
                        </div>
                        <div class="mini">
                            <div class="miniimg"><img src="../miniproducts/miniproduct1.jpg" alt="electronics">
                            </div>
                            <div class="minihead"><p>upto 60% off | Electronics accessories</p> </div>
                        </div>
                        <div class="mini">
                            <div class="miniimg"><img src="../miniproducts/miniproduct2.jpg" alt="fashion"></div>
                            <div class="minihead"><p>Starting ₹399 | Fashion essentials</p> </div>
                        </div>
                        <div class="mini">
                            <div class="miniimg"><img src="../miniproducts/miniproduct3.jpg" alt="daily essentials">
                            </div>
                            <div class="minihead"><p>Upto 50% off | daily essentials</p> </div>
                        </div>
                    </div>
                    <div class="seemore">
                        <a href="#">See more...</a>
                    </div>
                </div>
                <div class="pbox">
                    <div class="head">
                        <h3>Bluetooth Speakers @999 </h3>
                    </div>
                    <div class="pimg">
                        <a href="#"><img src="../Product Images/1675694952249_product4.jpg"
                                alt="bluetooth speakers"></a>
                    </div>
                    <div class="seemore">
                        <a href="#">See more...</a>
                    </div>
                </div>
                <div class="pbox">
                    <div class="head">
                        <h3>Best Selling Affordable Tablets </h3>
                    </div>
                    <div class="pimg">
                        <a href="#"><img src="../Product Images/1675694958246_product5.jpg" alt="tablets"></a>
                    </div>
                    <div class="seemore">
                        <a href="#">See more...</a>
                    </div>
                </div>
                <div class="pbox">
                    <div class="head">
                        <h3>Shop by Category </h3>
                    </div>

                    <div class="pimg d-flex fww  aic">
                        <div class="mini">
                            <div class="miniimg"><img src="../miniproducts/miniproduct4.jpg" alt="fruits and juices">
                            </div>
                            <div class="minihead">
                                <p>Fresh</p>
                            </div>
                        </div>
                        <div class="mini">
                            <div class="miniimg"><img src="../miniproducts/miniproduct5.jpg" alt="Mobiles"></div>
                            <div class="minihead"><p>Mobiles</p></div>
                        </div>
                        <div class="mini">
                            <div class="miniimg"><img src="../miniproducts/miniproduct6.jpg" alt="fashion"></div>
                            <div class="minihead"><p>Fashion</p></div>
                        </div>
                        <div class="mini">
                            <div class="miniimg"><img src="../miniproducts/miniproduct7.jpg" alt="Electronics">
                            </div>
                            <div class="minihead"><p>Electronics</p></div>
                        </div>
                    </div>
                    <div class="seemore">
                        <a href="#">See more...</a>
                    </div>
                </div>
                <div class="pbox">
                    <div class="head">
                        <h3>Offers on Vivo|Smartphones </h3>
                    </div>
                    <div class="pimg">
                        <a href="#"><img src="../Product Images/product7.jpg" alt="vivo smart phone"></a>
                    </div>
                    <div class="seemore">
                        <a href="#">See more...</a>
                    </div>
                </div>
                <div class="pdbox">
                    <div class="minisignin d-flex fdc aic jcc">
                        <h3>Sign in for your best Experience</h3>
                        <a href="#" class="d-flex jcc"><button>Sign in securely</button></a>
                    </div>
                    <div class="miniwindow">
                        <a href="#"><img src="../miniproducts/miniproduct8.png" alt="glass utensils"></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- product section end -->

    <!-- signin section start  -->
    <div class="sign__section d-flex jcc fdc aic">
        <span>See personalised recommendation</span>
        <a href="#"><button class="d-flex jcc aic">Signin</button></a>
        <p>New customer? <a href="#">start here.</a></p>
    </div>
    <!-- signin section end -->


    <!-- footer  -->

    <footer>
        <!-- footer top start -->
        <div class="footertop">
            <a href="index.html">Back to top</a>
        </div>
        <!-- footer top end -->
        <div class="container">
            <div class="wrapper">
                <div class="mid">
                    <div class="midsection">
                        <ul>
                            <li>
                                <h3>Get to Know Us</h3>
                            </li>
                            <li><a href="#">About Us</a></li>
                            <li><a href="#">Careers</a></li>
                            <li><a href="#">Press release</a></li>
                            <li><a href="#">Amazon Science</a></li>
                        </ul>
                    </div>
                    <div class="midsection">
                        <ul>
                            <li>
                                <h3>Connect with US</h3>
                            </li>
                            <li><a href="#">Facebook</a></li>
                            <li><a href="#">Twitter</a></li>
                            <li><a href="#">Instagram</a></li>
                        </ul>
                    </div>
                    <div class="midsection">
                        <ul>
                            <li>
                                <h3>Make Money with Us</h3>
                            </li>
                            <li><a href="#">Sell on Amazon</a></li>
                            <li><a href="#">Sell under Amazon Accelerator</a></li>
                            <li><a href="#">Protect and Build Your Brand</a></li>
                            <li><a href="#">Amazon Global Selling</a></li>
                            <li><a href="#">Become an Affiliate</a></li>
                            <li><a href="#">Fulfilment by Amazon</a></li>
                            <li><a href="#">Advertise Your Products</a></li>
                            <li><a href="#">Amazon Pay on Merchants</a></li>
                        </ul>
                    </div>
                    <div class="midsection">
                        <ul>
                            <li>
                                <h3>Let Us Help You</h3>
                            </li>
                            <li><a href="#">COVID-19 and Amazon</a></li>
                            <li><a href="#">Your Account</a></li>
                            <li><a href="#">Returns Centre</a></li>
                            <li><a href="#">100% Purchase Protection</a></li>
                            <li><a href="#">Amazon App Download</a></li>
                            <li><a href="#">Amazon Assitant Download</a></li>
                            <li><a href="#">Help</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>


        <!-- footerline -->
        <div class="footerline"></div>
        <!-- footerline end  -->


        <div class="countries_container">
            <div class="cntry d-flex jcc aic fdc">
                <div class="log_lang">
                    <div class="box">
                        <a href="index.html" class="d-flex jcc aic"><img src="../logos/1675694930907_logo.png"
                                alt="Amazon"></a>
                    </div>
                    <div class="box bb">
                        <a href="#" class="d-flex jcc aic">
                            <span><i class="fa-solid fa-globe"></i></span>
                            <span>English</span>
                            <span class="icon">
                                <i class="fa-solid fa-angle-up"></i>
                                <i class="fa-solid fa-angle-down"></i>
                            </span>
                        </a>
                    </div>
                </div>


                <div class="countries">
                    <ul class="d-flex jcc aic">
                        <li><a href="#">Australia</a></li>
                        <li><a href="#">Brazil</a></li>
                        <li><a href="#">Canada</a></li>
                        <li><a href="#">China</a></li>
                        <li><a href="#">France</a></li>
                        <li><a href="#">France</a></li>
                        <li><a href="#">Germany</a></li>
                        <li><a href="#">Italy</a></li>
                        <li><a href="#">Japan</a></li>
                        <li><a href="#">Japan</a></li>
                        <li><a href="#">Mexico</a></li>
                        <li><a href="#">Netherlands</a></li>
                        <li><a href="#">Poland</a></li>
                        <li><a href="#">Singapore</a></li>
                        <li><a href="#">Spain</a></li>
                        <li><a href="#">Turkey</a></li>
                        <li><a href="#">United Arab Emirates</a></li>
                        <li><a href="#">United Kingdom</a></li>
                        <li><a href="#">United states</a></li>
                    </ul>
                </div>
            </div>
        </div>



        <!-- endsection start -->
        <div class="footbottom">
            <div class="etc">
                <div class="etc__content">
                    <a href="#">
                        <span class="heading">AbeBooks</span><br>
                        <span class="con">Books,arts <br> & collectibles</span>
                    </a>
                </div>
                <div class="etc__content">
                    <a href="#">
                        <span class="heading">Amazon Web Services</span><br>
                        <span class="con">Scalable Cloud <br> Computing Services</span>
                    </a>
                </div>
                <div class="etc__content">
                    <a href="#">
                        <span class="heading">Audible</span><br>
                        <span class="con">Download <br> Audio Books</span>
                    </a>
                </div>
                <div class="etc__content">
                    <a href="#">
                        <span class="heading">DPReview</span><br>
                        <span class="con">Digital<br> Photography</span>
                    </a>
                </div>
                <div class="etc__content">
                    <a href="#">
                        <span class="heading">IMDB</span><br>
                        <span class="con">Movies, TV<br> & Celebrities</span>
                    </a>
                </div>
                <div class="etc__content">
                    <a href="#">
                        <span class="heading">Shopbop</span><br>
                        <span class="con">Designer<br> Fashion Brands</span>
                    </a>
                </div>
                <div class="etc__content">
                    <a href="#">
                        <span class="heading">Amazon Business</span><br>
                        <span class="con">Everything For<br> Your Business</span>
                    </a>
                </div>
                <div class="etc__content">
                    <a href="#">
                        <span class="heading">Prime Now</span><br>
                        <span class="con">2-Hour Delivery<br> on Everyday Items</span>
                    </a>
                </div>
                <div class="etc__content">
                    <a href="#">
                        <span class="heading">Amazon Prime Music </span><br>
                        <span class="con">90 million songs, add-free<br> Over 15 million podcast episodes</span>
                    </a>
                </div>
            </div>
            <div class="tnc d-flex jcc aic">
                <ul class="d-flex jcc aic">
                    <li><a href="#">Conditions of Use & Sale</a></li>
                    <li><a href="#">Privacy Notice</a></li>
                    <li><a href="#">Interest-Based Ads</a></li>
                </ul>
            </div>
            <div class="copy d-flex jcc aic">
                <p>&copy; 1996-2023,Amazon.com,Inc. or its affiliates</p>
            </div>
        </div>
        <!-- endsection end -->










    </footer>






























































    </div>
</body>

</html>